API Reference
post
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
networkStrstringRequired
Body
burnTxidstringRequiredPattern:
^0x[0-9a-fA-F]*$eventIndexnumberRequired
withdrawalIdstringRequired
Responses
200
Response for status 200
application/json
withdrawalIdstringRequired
The UUID of the withdrawal
400
Response for status 400
text/plain
401
Response for status 401
text/plain
post
/{networkStr}/withdrawalspost
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
networkStrstringRequired
Responses
200
Response for status 200
application/json
successbooleanRequired
400
Response for status 400
text/plain
401
Response for status 401
text/plain
post
/{networkStr}/withdrawals/test-authenticationget
Path parameters
burnTxidstringRequiredPattern:
^0x[0-9a-fA-F]*$eventIndexstringRequiredPattern:
^(?:(?!^-0$)-?(?:(?:0|[1-9]\d*)))$Responses
200
Response for status 200
application/json
burnTxidstringRequired
createdAtstringRequired
eventIndexnumberRequired
withdrawalIdstringRequired
404
Response for status 404
text/plain
get
/{networkStr}/withdrawals/{burnTxid}/{eventIndex}get
get
/Last updated
Was this helpful?